<?xml version="1.0" ?>
<VIEW ID="IDD_DIALOG_MSG" Left="0" Top="0" Width="468" Height="208">
  <BKIMAGE Source="Common\MessageBox\bg_re_04.png" Left="0" Top="0" Width="468" Height="208"/>
  <STATIC ID="IDC_STATIC_P2G_TITLE" Left="138" Top="7" Width="200" Height="20" ALIGN="CENTER"/>
  <BUTTON ID="IDC_BUTTON_P2G_CLOSE" STYLE="BUTTON_STYLE_CLOSE" Left="443" Top="5"/>
  <STATIC ID="IDC_STATIC_MSG" Left="100" Top="70" Width="300" Height="60"/>

  <STATIC ID="IDC_ICON_WARNING" VISIBLE="FALSE" Left="50" Top="70" Width="30" Height="49">
    <BKIMAGE source="Common\MessageBox\icon_warning.png"/>
  </STATIC>
  <STATIC ID="IDC_ICON_QUESTION" VISIBLE="FALSE" Left="50" Top="70" Width="30" Height="49">
    <BKIMAGE source="Common\MessageBox\icon_question.png"/>
  </STATIC>
  <STATIC ID="IDC_ICON_ERROR" VISIBLE="FALSE" Left="50" Top="70" Width="30" Height="49">
    <BKIMAGE source="Common\MessageBox\icon_error.png"/>
  </STATIC>
  <STATIC ID="IDC_ICON_INFORMATION" VISIBLE="FALSE" Left="50" Top="70" Width="30" Height="49">
    <BKIMAGE source="Common\MessageBox\icon_exclamation.png"/>
  </STATIC>
  
  <BUTTON ID="IDC_BUTTON_MSG_CANCEL" STYLE="BUTTON_STYLE_GENERAL" Left="334" Top="172" VISIBLE="FALSE"/>
  <BUTTON ID="IDC_BUTTON_MSG_OK" STYLE="BUTTON_STYLE_GENERAL" Left="334" Top="172" VISIBLE="FALSE"/>
  <BUTTON ID="IDC_BUTTON_MSG_YES" STYLE="BUTTON_STYLE_GENERAL" Left="334" Top="172" VISIBLE="FALSE"/>
  <BUTTON ID="IDC_BUTTON_MSG_NO" STYLE="BUTTON_STYLE_GENERAL" Left="334" Top="172" VISIBLE="FALSE"/>

</VIEW>
